Gentili Clienti,

Vi informiamo che e' stato effettuato l'aggiornamento della versione di PHP sui server plesk8 (217.114.212.26) e plesk9 (217.114.221.48).

Per abilitare PHP 5.4 su un dominio ospitato sui server plesk8 e plesk9, occorre accedere al pannello Plesk, cliccare sulla scheda 'Siti Web e Domini', cliccare sul dominio e poi su 'Impostazioni di hosting' o su 'Sicurezza e Scripting di Siti Web'.
In corrispondenza della riga "Supporto PHP", occorre scegliere nel menu a tendina "Versione PHP" la versione 5.4.x e cliccare su 'OK' in fondo alla pagina.

Vi informiamo, inoltre, che e' stata aggiornata anche la versione del pannello Plesk.

Restiamo a disposizione.

Cordiali saluti,

Lo staff di FastNom

Tuesday, July 29, 2014

« Indietro

Powered by WHMCompleteSolution